@charset "utf-8";
/* simple --------------------------------------------------------------------- */

#area_header.ssi {
	width:100% !important;
	padding:25px 0 20px;
	background: #fff url(../images/header/bg_simpleHeader.gif) repeat-x 0 0;
	font-size:10px;
	*font-size:83%;
	color:#ffffff;
	line-height:1.6;
	text-align: left;
}

.ssi .headerInner {
	margin:0 auto;
	padding:0;
	background:none !important;
	position:relative;
}

.ssi .siteId {
	text-align:center;
}

.ssi .howToBtn {
	position:absolute;
	top:0;
	right:20px;
	text-indent:-9999px;
}

.ssi .howToBtnLeft {
	position: absolute;
	top: 5px;
	left: 0;
	text-indent:-9999px;
}

.ssi .howToBtn a,
.ssi .howToBtnLeft a {
	display:block;
	width:166px;
	height:42px;
}

.ssi .howToBtn a:link,
.ssi .howToBtn a:visited,
.ssi .howToBtnLeft a:link,
.ssi .howToBtnLeft a:visited {
	background:url(../images/header/btn_howto.png) no-repeat 0 0;
}
.ssi .howToBtn a:hover,
.ssi .howToBtn a:active,
.ssi .howToBtnLeft a:hover,
.ssi .howToBtnLeft a:active {
	background:url(../images/header/btn_howto.png) no-repeat 0 -44px;
}
